/*     920795 : 장문 텍스트      */
.textarea__920795__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__920795__ p {font-size:16px}
}

/*     920805 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__920805__ .inline_block__920805__ {display:inline-block; vertical-align:top;}
.text_wrap__920805__ .inline_block__920805__ .inner__920805__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__920805__ .inline_block__920805__ .inner__920805__ .icon__920805__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#fdad45; vertical-align:top;}
.text_wrap__920805__ .inline_block__920805__ .inner__920805__ .icon__920805__:before {content:'\e615'; font-family:"icomoon_text_list";}
.text_wrap__920805__ .inline_block__920805__ .inner__920805__ .text__920805__ {display:table-cell; font-weight:bold; color:#666666; letter-spacing:0; vertical-align:middle;}

.text_wrap__920805__.s_size_75 .inline_block__920805__ .inner__920805__ .icon__920805__ {padding-right:.5em; font-size:.75em;}
.text_wrap__920805__.s_size_100 .inline_block__920805__ .inner__920805__ .icon__920805__ {padding-right:.5em; font-size:1em;}
.text_wrap__920805__.s_size_150 .inline_block__920805__ .inner__920805__ .icon__920805__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__920805__.s_size_200 .inline_block__920805__ .inner__920805__ .icon__920805__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__920805__.s_size_250 .inline_block__920805__ .inner__920805__ .icon__920805__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     920815 : 표 2.0      */
.table__920815__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__920815__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #fdad45;}
.table__920815__ * {box-sizing:border-box;}
.table__920815__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__920815__ td {
	height:40px; padding:18px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__920815__ td.empty__920815__ {padding:50px 20px;}

/*     920825 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__920825__ .inline_block__920825__ {display:inline-block; vertical-align:top;}
.text_wrap__920825__ .inline_block__920825__ .inner__920825__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__920825__ .inline_block__920825__ .inner__920825__ .icon__920825__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#fdad45; vertical-align:top;}
.text_wrap__920825__ .inline_block__920825__ .inner__920825__ .icon__920825__:before {content:'\e615'; font-family:"icomoon_text_list";}
.text_wrap__920825__ .inline_block__920825__ .inner__920825__ .text__920825__ {display:table-cell; font-weight:bold; color:#666666; letter-spacing:0; vertical-align:middle;}

.text_wrap__920825__.s_size_75 .inline_block__920825__ .inner__920825__ .icon__920825__ {padding-right:.5em; font-size:.75em;}
.text_wrap__920825__.s_size_100 .inline_block__920825__ .inner__920825__ .icon__920825__ {padding-right:.5em; font-size:1em;}
.text_wrap__920825__.s_size_150 .inline_block__920825__ .inner__920825__ .icon__920825__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__920825__.s_size_200 .inline_block__920825__ .inner__920825__ .icon__920825__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__920825__.s_size_250 .inline_block__920825__ .inner__920825__ .icon__920825__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     920835 : 표 2.0      */
.table__920835__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__920835__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #fdad45;}
.table__920835__ * {box-sizing:border-box;}
.table__920835__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__920835__ td {
	height:40px; padding:18px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__920835__ td.empty__920835__ {padding:50px 20px;}

